body {
    background-color: ##e0e0e0;
    margin: auto;
}

a {
  color: #eb6a91;
}

a:visited {
  color: #eb6a91;
}

a:active {
  color: #eb6a91;
}

.start {
  background-color: white;
  margin-top: 20px;
}

.item {
  height: 60px;
  font-size: 28px;;
  line-height: 0;
  background: #00CF60;
  color: #695753;
  margin-top: 5px;
}

  .s1 {
    order: 1;
    flex: 1;
  }

  .s2 {
    order: 2;
    flex: 1;
  }

  .s3 {
    order: 1;
    flex: 1;
  }

  .s4 {
    order: 2;
    flex: 1;
  }

  .item a {
    display: block;
    padding: 1.2rem 0.75rem;
    color:#222222;
  }

  .item a:hover {
    background: #279B5D;
  }

.struct {
  max-width: 96%;
  margin: 0 auto;
}

#shapka {
  background-color: #222222;
  height: 180px;
  color: white;
  width: 100%;
}

#logo {
  position: absolute;
  width: 170px;
  height: 170px;
  margin-top: 10px;
}

#txt {
  color: white;
  position:absolute;
  margin-left: 170px;
  margin-top: 75px;
  font-size: 28px;
}

table {
    border: 1px solid grey;
    text-align: center;
    width: 100%;
    padding: 5px;
  }

  th {
    border: 1px solid grey;
  }

  td {
    border: 1px solid grey;
  }

  .ta {
    background-color: #00CF60;
  }

input {

  margin-bottom: 10px;
}


.ifooter {
  margin-top: 50px;
  background: #2c2c2c;
  height: 100px;
  color: #5a5a5a;
}

.tab {
  background-color: #00CF60;
}

#head3{
  margin-top: 50px;
}

#forum {
  width: 100%;
}






@media (min-width: 480px) {

  .struct {
    max-width: 960px;
    margin: 0 auto;
  }

  #igh {
    max-width: 960px;
    margin: 0 auto;
  }

  .menu {
    display: flex;
    flex-wrap: wrap;
    max-width: 920px;
    margin-top: 20px;
    margin: 0 auto;
  }
}
